ambari-lld

Ambari alerts as Zabbix LLD items

Installation

sudo pip3 install ambari-lld

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.2 2017-05-12    
0.0.1 2017-05-11    
0.0.1a0 pre-release 2017-05-12    

Issues with this package?

Page last updated 2022-08-04 06:37:39 UTC